---
- hosts: all
  sudo: true
  vars_files:
    - vars/all.yml
  roles:
    - server
    - vagrant_local
    - nginx
    - mariadb
    - elasticsearch
    - php
    - swftools
    - xdebug
    - composer
    - mailcatcher
    - node
    - app
